@font-face {
  font-family: "fontfa1";
  src: url("/fonts/bbc-nassim-regular.eot");
  src: local("?"),
    url("/fonts/bbc-nassim-regular.woff") format("woff"),
    url("/fonts/bbc-nassim-regular.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "fontfa2";
  src: url("/fonts/bbc-nassim-bold.eot");
  src: local("?"),
    url("/fonts/bbc-nassim-bold.woff") format("woff"),
    url("/fonts/bbc-nassim-bold.ttf") format("truetype");
  font-weight: bold;
  font-style: normal;
}


.ModuleTitle
{
	border:solid 1px lightgrey;
	background-color:whitesmoke;
	height:33px;	
}

.ModuleBody_ViewReport
{
	margin-top:10px;
	margin-bottom:10px;
	padding-right:15px;
}

.Table1Style
{
	width:100%;
	border-collapse:collapse;
}

#sortable4 .ModuleTitle
{
	
}

.ModuleTitle_5
{
	background-image:url(/SharenukeSkins/S3CNew/Images/MainModuleTitle.png);
	background-repeat:no-repeat;
	background-position:center top;
	height:30px;
	position:relative;	
	text-align:center;
}

.ModuleTitle_5 span
{
	position:relative;
	top:2px;
	left:2px;
	text-align:center;
	font-size:9pt;
	font-weight:bold;
	color:rgb(50,95,110) !important;
}

.ModuleBody_5
{
	margin-top:15px;
}

.ModuleBody_4
{
	padding-right:7px;
}


.ModuleBody_TextEditor
{
	line-height:18px;
}

.ModuleBody_6.ModuleBody_ViewReport
{
	width:251px;
	height:211px;
	background-image:url(/SharenukeSkins/S3CNew/Images/AmarBazdidFrame.png);
	background-repeat:no-repeat;
	background-position:right top;
	position:relative;
	right:-5px;
}

.ModuleBody_6.ModuleBody_ViewReport>div
{
	position:absolute;
	top:55px;
	right:55px;
}

.SendToFriend_5,.Print_5,.SendToFriend_6,.Print_6
{
	display:none !important;
}

.Submenus
{
	list-style:none;
	padding:0px;
	margin:0px;
	position:relative;
	top:-6px;
}

.Submenus li
{
	float:right;
	padding-left:15px;
	padding-right:15px;
	border-left:solid 1px lightgrey;
	padding-top:5px;
	padding-bottom:5px;
}

.Submenus li A
{
	text-decoration:none;
	color:black;
}

.Submenus li A:hover
{
	color:steelblue;
}

body
{
}

.GridMain
{
    font-family: Tahoma;
    font-size: 8pt;
    width: 100%;
	border-collapse:collapse;
}

.GridMain tr td
{
	border:solid 1px rgb(235,235,235);
}

.GHeader
{
    font-family: tahoma;
    font-size: 8pt;
    height: 35px;
    color: white;
background-color:rgb(23,55,94);
}

.GridRowStyle
{
    text-align: center;
    background-color: rgb(252,252,252);
    color:dimgray;
	height:35px;
}

.GridAlternateStyle
{
    text-align: center;
    background-color: rgb(245,245,245);
    color:dimgray;
	height:35px;
}

.Html_MainBodyContainer_Right
{
	padding:5px;	
}

.Html_MainBodyContainer_Content
{
	padding-left:5px;
	padding-right:5px;
	padding-bottom:5px;
}

.Html_MainBodyContainer_Left
{
	padding-right:20px;
	padding-left:5px;
	padding-top:5px;
	padding-bottom:5px;
}

#ContentTale
{
	width:100%;
	border-collapse:collapse;
	direction:rtl;
}

#ContentTableCol2
{
	width:75%;
}

#ContentTableCol1
{
	width:25%;
}

#ContentTableCol3
{
	width:25%;
}

#ContentTableCol4
{
	width:50%;
}

#ContentTableCol5
{
	width:25%;
}


.DeleteModule
{
	float:left;
	border-right:solid 1px lightgrey;	
	padding:8px;	
}

.DeleteModule A
{
	font-size:10pt;
	color:gray;	
	padding:4px;
}

.EditTitle
{
	float:left;
	border-right:solid 1px lightgrey;	
	padding:9px;	
}

.EditTitle A
{
	font-size:10pt;
	color:White;		
}

.AccessSettings
{
	float:left;
	border-right:solid 1px lightgrey;	
	padding:9px;	
}

.SendToFriend
{
	float:left;
	border-right:solid 1px lightgrey;	
	padding-top:9px;
	padding-left:9px;
	padding-right:9px;
	padding-bottom:8px;
	display:block;
}

.Print
{
	
	float:left;
	border-right:solid 1px lightgrey;	
	padding-top:9px;
	padding-left:9px;
	padding-right:9px;
	padding-bottom:8px;
	display:block;
}

.SendToFriend_2
{
	
}

.Print_2
{
}

.ModuleBody_2
{
	color:dimgray;
	line-height:18px;
}

.ModuleTitle_2
{
	background-color:transparent;
}

.ModuleTitle_2 span
{
	font-size:12pt;
	font-weight:bold;
	color: rgb(24, 88, 97);
}

.Print_2
{
	display:none !important;
}

.SendToFriend_2
{
	display:none !important;
}


#ContentTableCol1 .ModuleTitle
{
	height:33px;
	text-align:right;	
	background-color: rgb(24, 88, 97);
}

#ContentTableCol1 .ModuleTitle span
{
	color:white;
	font-weight:bold;
	position:relative;
	top:5px;
	right:5px;
	font-size:9pt;
}

.Html_MainBodyContainer_Right .ModuleTitle
{
	background-color:whitesmoke;
height:34px;
	text-align:right;
	border:solid 1px rgb(240,240,240);
}


.Html_MainBodyContainer_Right .ModuleTitle span
{
	color:dimgray;
	font-weight:bold;
	position:relative;
	top:5px;
	right:5px;
	font-size:9pt;
}

#ContentTableCol1 .ModuleBody
{	
	border:solid 1px rgb(240,240,240);
	background-color:white;
	padding:10px;
	margin-top:5px;
	margin-bottom:6px;
}

.ModuleTitle_NewsSummery
{
	display:none;	
}

.ModuleBody_NewsSummery
{
	border:none !important;
	background-color:transparent !important;
	border-radius:0px;
	padding:0px !important;
}

.ModuleTitle_Slider
{
	display:none;	
}

.ModuleBody_Slider
{
	border:none !important;
	background-color:transparent !important;
	border-radius:0px;
	padding:0px !important;
}

input[type='button'], input[type='submit'], input[type='reset']
{
font-family:tahoma;
	font-size:8pt;
	padding:5px;
	background: #eeeeee; /* Old browsers */
background: -moz-linear-gradient(top, #eeeeee 0%, #cccccc 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#eeeeee), color-stop(100%,#cccccc)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #eeeeee 0%,#cccccc 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #eeeeee 0%,#cccccc 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #eeeeee 0%,#cccccc 100%); /* IE10+ */
background: linear-gradient(to bottom, #eeeeee 0%,#cccccc 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#cccccc',GradientType=0 ); /* IE6-9 */
	color:black !important;
	border:solid 2px white !important;	
	height:34px !important;
	border-radius:5px;
}
input[type='button']:hover, input[type='submit']:hover, input[type='reset']:hover
{
	font-family:tahoma;
	font-size:8pt;
	padding:5px;
	border-radius:5px;
background: #eeeeee; /* Old browsers */
background: -moz-linear-gradient(top, #eeeeee 0%, #cccccc 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#eeeeee), color-stop(100%,#cccccc)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #eeeeee 0%,#cccccc 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #eeeeee 0%,#cccccc 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #eeeeee 0%,#cccccc 100%); /* IE10+ */
background: linear-gradient(to bottom, #eeeeee 0%,#cccccc 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#cccccc',GradientType=0 ); /* IE6-9 */
	color:black !important;
	cursor:pointer;
border:solid 2px white !important;	
}
input[type='text']:focus
{
	background-color:rgb(255,255,185);
}
input[type='text'],select
{
	font-family:tahoma;
	font-size:8pt;
	border:solid 1px lightgrey;
	padding:5px;
}
textarea
{
	font-family:tahoma;
	font-size:8pt
}